# Uses of Class
org.snpeff.nextProt.NextProtHandler

Packages that use NextProtHandler
Package
Description
org.snpeff.nextProt

## Uses of NextProtHandler in org.snpeff.nextProt

Methods in org.snpeff.nextProt that return NextProtHandler
Modifier and Type
Method
Description
`NextProtHandler`
NextProtXmlEntry.`getHandler()`
Constructors in org.snpeff.nextProt with parameters of type NextProtHandler
Modifier
Constructor
Description
``
`NextProtXmlEntry(String accession, NextProtHandler handler)`